# Uses of Interface
org.eclipse.pde.core.plugin.IPlugin

Packages that use IPlugin
Package
Description
org.eclipse.pde.core.plugin
Application programming interfaces for working with PDE's model of plug-ins.

## Uses of IPlugin in org.eclipse.pde.core.plugin

Methods in org.eclipse.pde.core.plugin that return IPlugin
Modifier and Type
Method
Description
`IPlugin`
IPluginModel.`getPlugin()`
Returns a top-level model object.